[
  {
    "time": "14:39:02",
    "cmd": "turn around",
    "response": "Turning left",
    "duration_s": 4.94
  },
  {
    "time": "14:40:32",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:40:53",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:17",
    "cmd": "walk backward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:20",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:23",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:26",
    "cmd": "walk 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:29",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:32",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:35",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:39",
    "cmd": "walk 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:41:42",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:42:22",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:42:47",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:43:08",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:43:24",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:43:37",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:43:40",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:44:02",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:44:08",
    "cmd": "turn right 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:44:15",
    "cmd": "turn right 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:44:21",
    "cmd": "turn right 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:44:47",
    "cmd": "turn left 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:45:29",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:45:48",
    "cmd": "turn left 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:46:25",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:46:28",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:46:32",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:46:43",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:46:46",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:47:36",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:47:49",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:48:16",
    "cmd": "turn around",
    "response": "Turning left",
    "duration_s": 17.53
  },
  {
    "time": "14:48:52",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:49:39",
    "cmd": "walk forward 1 meters",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:49:43",
    "cmd": "walk forward 1 meters",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:49:47",
    "cmd": "walk forward 1 meters",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:49:52",
    "cmd": "walk forward 1 meters",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:50:07",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:51:17",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:51:41",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:52:13",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:52:50",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:53:15",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:54:05",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:56:07",
    "cmd": "go  back o",
    "response": "Turning left",
    "duration_s": 15.61
  },
  {
    "time": "14:56:59",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:57:00",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:57:04",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:57:33",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:57:37",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:57:40",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:57:45",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:58:00",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:58:05",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:58:23",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:58:26",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:58:30",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:58:33",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:00:23",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:00:25",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:01:58",
    "cmd": "follow me",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:02:03",
    "cmd": "walk 2 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:02:07",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:02:18",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:02:25",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:02:28",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:02:53",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:04:40",
    "cmd": "turn left 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:04:46",
    "cmd": "turn left 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:05:04",
    "cmd": "turn right 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "15:05:10",
    "cmd": "turn right 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  }
]